{
	"pages": [{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "%index.home%",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "%index.login%",
				"navigationStyle": "custom",
				"disableScroll": true,
				"padding-bottom": 0
			}
		},
		{
			"path": "pages/sort/index",
			"style": {
				"navigationBarTitleText": "%index.category%",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cart/index",
			"style": {
				"navigationBarTitleText": "%index.cart%",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/dealt/index",
			"style": {
				"navigationBarTitleText": "%index.todo-my%",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "%index.mine%",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/index",
			"style": {
				"navigationBarTitleText": "%index.company-info%",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/index",
			"style": {
				"navigationBarTitleText": "%index.address-manage%"
			}
		},
		{
			"path": "pages/paymentStatus/index",
			"style": {
				"navigationBarTitleText": "%index.submit-sucess%"
			}
		},
		{
			"path": "pages/detail/index",
			"style": {
				"navigationBarTitleText": "%index.order-detail%"
			}
		},
		{
			"path": "pages/news/detail",
			"style": {
				"navigationBarTitleText": "%index.news-detail%"
			}
		},
		{
			"path": "pages/upload/index",
			"style": {
				"navigationBarTitleText": "%index.contract-upload%"
			}
		},
		{
			"path": "pages/write/index",
			"style": {
				"navigationBarTitleText": "%index.enter-order%"
			}
		},
		{
			"path": "pages/placeOrder/index",
			"style": {
				"navigationBarTitleText": "%index.enter-order%"
			}
		},
		{
			"path": "pages/deposit/index",
			"style": {
				"navigationBarTitleText": "%index.pay-deposit%"
			}
		},
		{
			"path": "pages/payment/index",
			"style": {
				"navigationBarTitleText": "%index.pay-balance-payment%"
			}
		},
		{
			"path": "pages/delivery/index",
			"style": {
				"navigationBarTitleText": "%index.tihuodan%"
			}
		},
		{
			"path": "pages/addAddress/index",
			"style": {
				"navigationBarTitleText": "%index.add-new-address%"
			}
		},
		{
			"path": "pages/receivingRecord/index",
			"style": {
				"navigationBarTitleText": "%index.receive-product-list%"
			}
		},
		{
			"path": "pages/receivingRecord/list",
			"style": {
				"navigationBarTitleText": "%index.receive-record%"
			}
		},
		{
			"path": "pages/receivingDetail/index",
			"style": {
				"navigationBarTitleText": "%index.product-receive%"
			}
		},
		{
			"path": "pages/receivingDetail/sellerIndex",
			"style": {
				"navigationBarTitleText": "%index.product-receive%"
			}
		},
		{
			"path": "pages/receivingDetail/detail",
			"style": {
				"navigationBarTitleText": "%index.outbound%"
			}
		},
		{
			"path": "pages/receivingDetail/sellerDetail",
			"style": {
				"navigationBarTitleText": "%index.outbound%"
			}
		},
		{
			"path": "pages/receivingDetail/list",
			"style": {
				"navigationBarTitleText": "%index.delivery-note%"
			}
		},
		{
			"path": "pages/receivingDetail/reconciliation",
			"style": {
				"navigationBarTitleText": "%index.bill-confirm%"
			}
		},
		{
			"path": "pages/invoice/index",
			"style": {
				"navigationBarTitleText": "%index.invoice-manage%"
			}
		},
		{
			"path": "pages/addInvoice/index",
			"style": {
				"navigationBarTitleText": "%index.invoice-manage%"
			}
		},
		{
			"path": "pages/product/index",
			"style": {
				"navigationBarTitleText": "%index.product-detail%",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/deliveryList/index",
			"style": {
				"navigationBarTitleText": "%index.note%",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/policy/agreement",
			"style": {
				"navigationBarTitleText": "%index.agreement-title%"
			}
		},
		{
			"path": "pages/policy/policy",
			"style": {
				"navigationBarTitleText": "%index.privacy-policy%"
			}
		}, {
			"path": "pages/mine/changePlat",
			"style": {
				"navigationBarTitleText": "%index.platform-switch%",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/carrier/index",
			"style": {
				"navigationBarTitleText": "%index.select-carrier%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/shop/shop",
			"style": {
				"navigationBarTitleText": "%index.shop-name%",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/collect/collect",
			"style": {
				"navigationBarTitleText": "%index.my-collect%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/coupon/coupon",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/register/register",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/enterprise/enterprise",
			"style": {
				"navigationBarTitleText": "%index.enterprise-info%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/web/web",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#B60001",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#99A0AF",
		"selectedColor": "#B60001",
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/home/index",
				"text": "%index.home%",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home_active.png"
			},
			{
				"pagePath": "pages/dealt/index",
				"text": "%index.todo-my%",
				"iconPath": "static/tabbar/dealt.png",
				"selectedIconPath": "static/tabbar/dealt_active.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "%index.mine%",
				"iconPath": "static/tabbar/mine.png",
				"selectedIconPath": "static/tabbar/mine_active.png"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}